import Vue from 'vue'
import App from './App.vue'
import router from './router'

// 表格导出
import JsonExcel from 'vue-json-excel'
Vue.component('downloadExcel', JsonExcel)

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import '../theme/index.css'
import './mixins'

import store from './Store'

Vue.use(ElementUI)
Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
